<?php

  unset($_SESSION["neira_userid"]);
  unset($_SESSION["neira_userpass"]);
  unset($_SESSION["neira_userlogin"]);
  setcookie("u_id", encryptCookie($user["client_id"]), time()-(60*60*24*7), '/', null, null, true );
  setcookie("u_password", encryptCookie($user["password"]), time()-(60*60*24*7), '/', null, null, true );
  setcookie("u_login", encryptCookie('ok'), time()-(60*60*24*7), '/', null, null, true );
  setcookie("a_login", encryptCookie('ok'), time()-(60*60*24*7), '/', null, null, true );
  session_destroy();
  Header("Location:".site_url(''));
